技术与服务热线:400 820 0372

中国CN  

Symbol Editor

This software is for creating and editing physical value symbol definition files for serial bus analysis based on data below.

Description

  1. CANdb data
    Capable of loading signal definition files (.dbc) created using Vector Informatik CANdb++ or CANdb, and creating/editing physical value symbol definition data for CAN/CAN FD analysis which can be used on applicable products.
  2. FIBEX* data
    Capable of creating/editing physical value symbol definition data for FlexRay analysis which can be used on applicable products.
  3. LDF data
    Capable of loading LIN Configuration Language Specification compliant LIN Description files (LDF: LIN Description File), and creating/editing physical value symbol definition data for LIN analysis which can be used on applicable products.

* FIBEX (Field Bus Exchange Format) is one kind of common data base (format) used in bus systems such as FlexRay developed by the ASM consortium when exchanging data and information between nodes (ECU, etc.). It defines data (messages and symbols), information about the sending/receiving nodes, and other information in the xml language.

Applicable Model

Below are products capable of loading symbol definition files and type of supported signal.

Model FlexRay CAN CAN FD LIN LOGIC
DL9700/DL9500 series

×

×

×

SB5000 series

×

×

DLM2000 series

×

×

×

DLM3000 series

×

×

×

DLM4000 series

×

×

×

DL6000/DLM6000 series

×

×

×

DL850 series

×

×

DL350

×

×

o = supported
x = not supported

System Requirements (Personal Computer)

CPU
Pentium 4, 2 GHz or faster

Operating System
Windows Vista(32/64bit), or Windows 7(32/64bit), or Windows 8/8.1(32/64bit)

Memory
512 MB or more (1 GB or more recommended)

Microsoft corporation's MSXML 6.0 must be installed to use the FIBEX file import function.

Version Release Date Content
1.51 Feb 6, 2019
  • DLM3000 is supported.
May 11, 2018
  • DL350 is supported.
1.50 Jul. 3, 2015
  • CAN FD is supported.
    • Version 3.73 or later is required for DLM2000.
    • Version 3.73 or later is required for DLM4000.
1.40 Mar. 5, 2012
  • LIN LDF is supported.
    • Version 2.00 or later is required for DL850V.

Previous version 

寻找更多销售、技术和解决方案的信息?


联系我们
返回顶部
WeChat QR Code
微信扫一扫
获得更多专业服务